<?php

##################################################

# /admin/file-browser.php

##################################################

define( "FBROWS_HEADER_1", "FILE BROWSER NAVIGATION" );
define( "FBROWS_ROOT", "Root" );
define( "FBROWS_SELECT_LIST", "Lista" );
define( "FBROWS_SELECT_IMPORT", "Importa" );
define( "FBROWS_SELECT_ORGANIZE", "Organizza" );
define( "FBROWS_BTN_GO", "Vai!" );

define( "FBROWS_HEADER_2", "TOOL DI IMPORTAZIONE DI FILE & DIRECTORY" );
define( "FBROWS_SELECT_ALL", "Seleziona Tutto" );
define( "FBROWS_RELEASE_ALL", "Rilascia Tutto" );
define( "FBROWS_IMPORT_SEL", "Importa Selezione" );
define( "FBROWS_ORGANIZE_SEL", "Organizza Selezione" );
define( "FBROWS_RECURSIVE", "Ricorsiva" );
define( "FBROWS_FNAME_PARS", "Analisi Nome File" );
define( "FBROWS_VERBOSE", "Verbose" );
define( "FBROWS_DIRECT_IMP", "Importa Direttamente" );

define( "FBROWS_NOT_FOUND_1", "Non posso elencare il contenuto di" );
define( "FBROWS_NOT_FOUND_2", "Directory non trovata o occupata" );

define( "FBROWS_TH_OPT", "Opt." );
define( "FBROWS_TH_TYP", "Tipo" );
define( "FBROWS_TH_NAM", "Nome" );
define( "FBROWS_TH_MOD", "Data Modifica" );
define( "FBROWS_TH_SIZ", "Dimensione" );

define( "FBROWS_CHECK_1", "Seleziona questa directory per l'importazione batch." );
define( "FBROWS_CHECK_2", "Seleziona questa traccia per l'importazione batch." );

define( "FBROWS_ALT_DIR", "Dir." );
define( "FBROWS_ALT_FILE", "File" );

?>
